RubyGems Navigation menu

tweet_validator 0.0.2

tweet length check validator

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.2 - January 08, 2015 (10.5 KB)
  2. 0.0.1 - December 04, 2014 (10.0 KB)
  3. 0.0.1.beta2 - December 04, 2014 (9.5 KB)
  4. 0.0.1.beta1 - December 03, 2014 (9.5 KB)

Runtime 依赖 (2):

Development 依赖 (7):

bundler ~> 1.7
coveralls >= 0
railties >= 0
rake ~> 10.0
rspec ~> 3.1.0

业主:

作者:

  • sueyoshi_go

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 9,702

这个版本 3,342

许可:

MIT

需要的 Ruby 版本: >= 0

链接: